{
  "name": "@ali/quark-pdfsdk",
  "version": "1.1.2",
  "description": "Node.js Pdfium Addons",
  "main": "./lib/pdfsdk.js",
  "author": "Quark",
  "license": "MIT",
  "dependencies": {
    "bindings": "~1.5.0",
    "node-addon-api": "^7.0.0"
  },
  "devDependencies": {
    "@ali/quark-node-pre-gyp": "^1.1.2"
  },
  "binary": {
    "module_name": "quark-pdfsdk",
    "module_path": "build/Release",
    "module_version": "1.1.2-20250114",
    "host": "https://cdn.sm.cn",
    "remote_path": "temp",
    "mac_x64_package_name": "20250114173045-tx89o19w42dmbk3auby6d5alojjov8pb.gz",
    "mac_arm64_package_name": "20250114173033-bdlnnw23rw6e2t7b6yhui90ylullw1zj.gz",
    "win_package_name": "20250114173015-74oi31ff9cbae85tzoripbl7n92qh0h5.gz",
    "win_browser_package_name": "20250114172957-rtef4nugrayinggv7exjnyux5p3bf6pi.gz"
  },
  "repository": "git@gitlab.alibaba-inc.com:office/pdfium-electron-app.git",
  "publishConfig": {
    "registry": "https://registry.anpm.alibaba-inc.com"
  }
}